<div class="row">
    {{#each notes}}
        <div class="col-md-3">
            <div class="card">
                <div class="card-body">
                     <h1>Hello</h1>
                    <div class="card-title d-flex justify-content-between align-items-center">
                        {{title}} <a href="/notes/edit/{{_id}}"><i class="fas fa-edit"></i></a>
                    </div>
                    <p>{{description}}</p>
                    <span>{{date}}</span>
                </div>
            </div>
        </div>
    {{else}}
        <div class="card mx-auto">
            <div class="card-body">
                <h1> Hello {{user.name}}</h1>
                <p class="lead">No hay notas aun.</p>
                <a href="/notes/add" class="btn btn-success btn-block">Create!</a>
            </div>
        </div>
    {{/each}}
    
</div>